[B]1.2.5[/B]
Fix home menu visibility bug
Fix addon hub options
Update transifex

[B]1.2.4[/B]
Updates to viewtypes

[B]1.2.3[/B]
Fix MyWeather blank screen

[B]1.2.2[/B]
Remove strings.po~ file
Remove MyPVR.xml for Helix
Fix "Icons" non localised label in MyWeather.xml
Add Now Next Channel - epg views

[B]1.2.1[/B]
Startup video before login screen

[B]1.2.0[/B]
Startup video option
Fix AM PM clock issue
Seekbar progress cache

[B]1.1.9[/B]
Add more hub option presets
Add OSD PVR Guide
Highlight colour for pvr osd channels/guide
Fix hub option height
Fix preset list
Side label now shows playlist name

[B]1.1.8[/B]
Kaitoast changes
Fix lyrics window
Fix pvr hub back functions
Fix watched indicators vars
Music osd lower
Option for "classic" extendedinfo details
Group label pvr

[B]1.1.7[/B]
Fully Customisable Hubs for Movies, TvShows and Music (resets previous customisations)
Ability to change path for movies and tvshow hubs spotlight

[B]1.1.6[/B]
Transifex update
Fix some seekbar / info issues
Fix DialogSelect and FileBrowser need aspectratio keep
Add codec info to extendinfo
Fix back button in pvr
Add next and now recording info in header
Remove time info on osd for livetv (only finishes at)

[B]1.1.5[/B]
Weather Icon selection option
Skin init now after yes no dialog
Remove debug window
Fix music files hub issue

[B]1.1.4[/B]
Preliminary PVR setup
New weather icons
Fix hub label width

[B]1.1.3[/B]
Fix Trailers not opening fullscreen

[B]1.1.2[/B]
Alignment bug hunt begins
Custom_ Windows
MyWeather
Next Aired
Global Search
Favourites

[B]1.1.1[/B]
MediaFilter
MediaSource
NetworkSetup
Font remove unicode attrb
SmartPlaylistRule/Editor
VideoOSDSettings
ProfileSettings
All control id changes complete

[B]1.1.0[/B]
Helix/Kodi work begins
AddonBrowser
DialogAddonBrowser
DialogContentSettings
Keyboard Updates
Fix List View alignment
Fix Wide View alignment
Fix Poster View alignment
Fix Lovefilm View alignment
Fix Banner View alignment
Fix BigList alignment
Fix Infolist alignment
Fix Bannerlist alignment

[B]1.0.11[/B]
Dialog progress
Fixes to side header

[B]1.0.10[/B]
Update transifex
New Ok and YESNO Dialog
Fix FileManager header length
Match Sidelabel to posterborder color

[B]1.0.9[/B]
Fix undefined id

[B]1.0.8[/B]
weather changes
transifex update

[B]1.0.7[/B]
move right hub consolidation
fix header sub label overlap
fix alignment of labels on home
tweak opaque colours
separate out homebarfg colour

[B]1.0.6[/B]
remove ability to delete first tile (301) to prevent lock out
fix header gradient overlay for music vis on home
match tile colour defaults
fix side arrow for song info
transparent home colour scheme
specific info for tvshows and episodes
bump context menu zorder
fix big list overlap in tvshows

[B]1.0.5[/B]
updates to next aired window
updates to global search addon

[B]1.0.4[/B]
fix mumusicnav not having side arrow
consolidate side arrows into one def
fix weather arrows not changing view
fix weather not holding second view on mouse move
rudimentary script.skin.info.service support for set extendedplot
fixes to nextaired
auto download artwork downloader after update
remove list scroll animations

[B]1.0.3[/B]
fix overlapping list labels
center home list
HomeBarBG colour def
add labels to wall view episodes
added burnt orange, emerald and lilac
change VARLabel to use ListItem.Label for songs as well
 - songs view now inherits track naming template 
 - Settings > Music > File Lists > Track Naming Template

[B]1.0.2[/B]
fix video and year labels in vid info
fix not being able to set favourites as widgets

[B]1.0.1[/B]
new info list style as Media Info 3 fills spot better
option for 'Alt style' in side blade for old list style
header tile colour takes from TopBar
fix dialogfilestacking
fix set background image disabled when fanart disabled
change to no default overlay
tweak fade levels
remove Highlight-NF
subtitles sync and cc flags
subtitles file name for comparison

[B]1.0.0[/B]
fix livetv record not focusing onright

[B]0.9.59[/B]
DialogSongInfo functional
fix Network Add
big list play fix in song files
button menu localise reload skin (oops!)
add background image skin setting replacing silhouette
 - now can set both a fallback fanart and an overlay background
make script.favourites a dep

[B]0.9.58[/B]
remove Defaults.xml
add DialogSongInfo.xml and VideoOverlay.xml
fix ampersand
fix unmatch paras
fix undefined ids
tidy some unused includes

[B]0.9.57[/B]
fix osd button labels showing
fix onleft for pvr to always goto hub

[B]0.9.56[/B]
REPOSITORY INCLUSION FIXES
xbmc.gui bumped to 5.0.1
lang="en" in description and summary 
remove TODO
change case of Defaults.xml to defaults.xml
remove executable bit on font files
fixes to dialogcontentsettings
fixes to weather font colours
fixes to list info font colours
fixes to pvr lists font colours
fixes to file manager
replace "-" by "noop"
remove <label>-</label> references
resize _screenshots to 1280x720
replace & with &amp;
fix missing space before colordiffuse tags
remove additional "-" in comment lines
replace tabs with spaces
remove BOMs
change LICENSE files EOLs from CR/LF (win) to LF (unix)

[B]0.9.55[/B]
Preparation for repository inclusion
Removal of script into own addon
script.eminencefunctions now referenced rather than directly
Change to flat theme as default
Old theme become Glass
script.eminencefunctions now a dependency
Clean up of fanart fade settings

[B]0.9.54[/B]
Skin Settings descriptions

[B]0.9.53[/B]
Media Info view for Movies/TvShows
Fanart fade amount option

[B]0.9.52[/B]
Added trailer button to context menu
Added update library button to nav menu
Kiosk mode
Fixes to side menu for playlist
Match header tile colour to theme colour in skin extras
3d Mode selection in osd

[B]0.9.51[/B]
Added ability to customise global widget type
Fix silhouette not showing
Fix widget window 3101
Widget carousel as own window option
Fixes to smartplaylist editor and filter
Add record button
Update to new version of Roboto font
Fix alignment issues with radiobuttons
Fix various radiobutton issues in side menus

[B]0.9.50[/B]
Streamline themes to be default/flat
Colour schemes now go with either theme
Removed sidebar texture in place of flat selection
Added panel behind sidemenu and list
Scrolling dialogs text
fix id500 show info bug
fix return home onleft bug
fix epg pvr highlight

[B]0.9.49[/B]
Flat Themes + Tweaks + Colours
Wall to id500 for thumb view defaults in Youtube etc
Fix PVR hub icon issue
Fix Music Hub not returning
Music vis on home

[B]0.9.48[/B]
Invert widget access
Removed blue bg fade as default
Removed light theme (too many bugs)
Music hub new style (3203) - Top 100 songs
Fix fanart showing when it shouldn't
Add flat theme

[B]0.9.47[/B]
Separate PVR hub window - ActivateWindow(3204)
Added "Advanced" skin settings (debug + reinit)
Fix big list alignment issue for focused item
Updated timers dialog
Added search dialog PVR
Woppie's fix for PVR Channel osd
Fix channel group bug
Fix Highlight colour for side highlight
Fix fanart show/hide bug

[B]0.9.46[/B]
PVR goes to hub from home screen - reset home tile to ActivateWindow(MyPVR)
Music playlist editor
Ability to change home screen header text to custom label
Show next aired ticker for all shows in tv hub
Fix side label coords for dialog select plus move slightly closer
Fix addon info launch button to close info and addon browser
Update Next Aired for day name version
Fix overlapping labels in addon setting and file browser
NextAired RSS now shows next air date as well as day and time

[B]0.9.45[/B]
Altered settings and various selection dialog styles
Banner list no longer fixedlist and highlight in main colour full width
Info list highlight main color full width
Glassify top bar stuff for video windows
Fixes for glass
Update smart playlist editor
Fix hub showing fanart when fanart is disabled


[B]0.9.44[/B]
Increased number of library node items on right side of hub to 7 (from 5)
Increased number of custom hub items to 5 (from 3)
Animate fanart
Silhouette only when option enabled
Fixed some strings
Fixed hub slide over for context menu
Fixed progress bar covering captchas

[B]0.9.43[/B]
Down widget now on-screen rather than separate window
Flat selection boxes
Cyan theme now default (grey as separate)
Mixed widget default widget
Match theme color for home tiles as default
Settings background boxes

[B]0.9.42[/B]
Fix Kaitoast
Added Kaitoast icons for warning twitch etc. (thanks to StevenThuriot)
Fix dialogselect background
Fix dialogyesno spacing of lines

[B]0.9.41[/B]
Altered banner list view to align to left and right sides
Added tv banners to big list view
Added ability to add favourites to custom hub items
Restored infolist
Added option to set a static background color
Fixed Kaitoast icon location

[B]0.9.40[/B]
Fix music on-screen track listing item 12 not having new line
Fix weather screen hourly alignment
Fix left scrollbar navigation to go directly back to hub (rather than down level)
Hubs moved to own window to speed loading and facilitate customisation options


[B]0.9.39[/B]
Fix hub issues with playlists and empty hubs (afaik)
Fix Side menu radiobutton not being visible

[B]0.9.38[/B]
Watched indicator updates
Lovefilm show info mode
Fix some mouse issues for hubs etc
Fix further hub issues
Lists to list rather than focuslist
Option to show/hide poster labels
Fix channel manager vis bugs

[B]0.9.37[/B]
Standardised views to constants (still some work todo)
Standardised spacing (10px)
Fixed poster aspect issues
Changed view spacing to 1448 x 690 px
Added Info List viewtype (only videos atm)
Added Banner List viewtype (only videos atm)

[B]0.9.36[/B]
Widget hub background to skin background (unless sunset on)
Ability to change widget hub items

[B]0.9.35[/B]
PVR Hub
Change pvr info to show channel thumb instead of video (video now in hub)
Set recordings to use all recordings
Channelgroup swap now button label at top of channel list
Watched indicator for wall
Fix header time and finish

[B]0.9.34[/B]
Insert item script python
Remember widget hub position
Fix silhouette showing on now playing vids
Move/Swap items moved out to script
Ability to add video favourite as widget
 - some fixes to string strip
 - works for some music library nodes now
Change video plugin views to use poster aspect based only on content (up to add-ons/plug-ins to set the right content).

[B]0.9.33[/B]
New down widget hub
Sunset background fade option
Fix Yes No OK dialog background
Tweak sunset opacity
Fix not being able to go to widget hub on down from osd home
Cleanup of images
Fixed down widget loading of trailers

[B]0.9.32[/B]
Wall view additional info (rating and watched)
Power button disable option
Update Filebrowser and FileManager to match skin style
Home context menu top bar
Fix Dialog Select navigation
Fix addonsettings and dialogselect visibility
Switch to using autoscroll for widgets

[B]0.9.31[/B]
Fixed banner scaling and add variable
Colour themes Magenta Crimson Lime Light Default Cyan
Ability to move tile positions
Silhouette in settings

[B]0.9.30[/B]
Big List for posters
New addon, content settings and add source windows
New file browser window

[B]0.9.29[/B]
Next Aired info for individual shows in RSS.
Unwatched episode count on right of rss
Revert osd

[B]0.9.28[/B]
New osd icons
Playlist in Nav Menu
Visualisation when on fullscreen in nav menu

[B]0.9.27[/B]
Roboto font updated to support CJK characters from Droid Sans Fallback
Next Aired script skinned

[B]0.9.26[/B]
Options to customise each tile widget and background!!!
Option to remove fade on tiles
Option to match highlight to tile colour
New custom colours
Roboto font set
Option for "two tone mode" set focused tile colour to highlight and unfocused to grey
Option to set widget for settings/power
Remove extra info var for movie sets
Add Blur-ray etc. tags
Added override to have global mixed widget as background

[B]0.9.25[/B]
Fix music videos not going to party mode
Cleanup of widget code

[B]0.9.24[/B]
Info panel for home screen widget
PVR Channel Manager
Fix home colour
Option to skip hubs and go directly to library
Updates to global search
Widget hub updates

[B]0.9.23[/B]
"Today" Widget on down from home screen (Window id 3101)
Fix profile settings visibility and log out screen
Rudimentary Codec Info
Fix randomise of multiimage on home
Add subtitles "download" pop-up on osd
Add large weather icon for MyWeather.xml when no fanart present

[B]0.9.22[/B]
Quick Nav Mode -- Don't close the current view when going back to home menu (make home menu act like a pop-up dialog)
Option to add up to three custom items to hub pages
Put hub includes into separate file from widget
Separated tvshow and movie hub includes
Add favourites support in custom
Add options to change settings/power colour
Show fullscreen tile only in quick nav mode
Fix Set Path not enabling the tile

[B]0.9.21[/B]
Homescreen widget (press up to access)
Fixed bug with filebrowser and addon settings
Added mixed widget for home -- inprogress shows and random movies

[B]0.9.20[/B]
Changed Home Screen titles
Ability to add a playlist in hub spotlight section
Added option for taller/shorter items
Re-arranged skin settings items
Animation for short tiles

[B]0.9.19[/B]
EPG Colours

[B]0.9.18[/B]
Moved Context / Nav Menus to Right Side
Moved EPG to Left from Scroll Bar in PVR
Right on Live TV opens menu for all other items
Back from EPG goes back to TV Channels

[B]0.9.17[/B]
Added option to disable weather in clock
Scrollbar to hourly weather
Label for wall view with no info
PVR EPG full width + small channels

[B]0.9.16[/B]
Left sided pvr labels
Add cinema experience button
Scrollbars in pvr
Change pvr header label
Change recordings labels to label rather than title
Change main label to "media center"

[B]0.9.15[/B]
Fix side label use rotate rather than angle
Add launch to addon info screen
Play disc option on menu
Fullscreen video window when fullscreen selected

[B]0.9.14[/B]
Customisation of home menu options
Fixed video plugin views to be square
Added Livetv and Addon conditions for header

[B]0.9.13[/B]
Ability to customise home menu items from skin settings
Visible scrollbars
Ability to set scaled images as home items

[B]0.9.12[/B]
Fixed order of KaiToast, Ok, Yes No, Progress, MyNav, Context, Button dialogs
Readded right movement of settings screens
Added Channel Group Labels
Decreased opacity of bg video
Made fullscreen toggle visible only when player has media
Grayed out disabled player controls in PVR OSD

[B]0.9.11[/B]
Fix addon settings move to category and top ok dialog
Add addons icon and header
Make fullscreeninfo optional skin setting

[B]0.9.10[/B]
Left from songs moves to playlist
Playlist limited to Big List and List
Playlist default at 56 Big List
Added playlist header icon and other header icons such as file manager

[B]0.9.9[/B]
Change border to 5 px to accomodate rounded texture themes
Put wide view texture to background loader

[B]0.9.8[/B]
Updates to settings categories appearance.
Videowindow in epg timeline
DialogSelect Updates
MediaFilter Adv
Updated DialogSubtitles.xml
Sort Letter

[B]0.9.7[/B]
Fix DialogExtendedProgressBar.xml showing in fullscreen video
Update Music / PVR / Addons information screens
Fix Skin Settings not returning

[B]0.9.6[/B]
Fixed System Info
Fixes fo kai toast and dialog seekbar
Video OSD Movement up and down for info and close
New Movie info (others to follow)
OSD Controls specific for music videos

[B]0.9.5[/B]
Added Big List view
Added addon summaries to Label3
Full poster in info with label on side.
Addon Settings made consistent with other settings

[B]0.9.4[/B]
Tidy up and unify settings
Movement between settings category on left/right
Fixes for content setting plus cleanup
Animated gif loading indicator
Clean-up
A few color tweaks
Fixed Clock alignment for 24 hr time
Added ability to slide left to music vis

[B]0.9.3[/B]
Localized viewtypes
Added side text to info screen
Fixed missing Sort Direction and Hide Watched
Fixed video addons square icons
Added optional info to wall view
Fixed global search not focusing on hub instead of season view
Fixed addon settings not showing from content settings

[B]0.9.2[/B]
Added options to disable fanart and background video
Option to have weather fanart as background
Option to set own slideshow background
Options to show info for poster and list view in tvshows/movies
Updated color defs' names


[B]0.9.1[/B]
Extended epg info to right side
Simplified fullscreen pvr info
Started work on subtitles
 -- TODO: Ratings and Language flags
